/* cyrillic */
@font-face {
    font-family: "Jost";
    font-style: italic;
    font-weight: 400;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/jost/v3/92zUtBhPNqw73oHt5D4hTxM.woff2) format("woff2");
    unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* latin-ext */
@font-face {
    font-family: "Jost";
    font-style: italic;
    font-weight: 400;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/jost/v3/92zUtBhPNqw73oHt7j4hTxM.woff2) format("woff2");
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
    font-family: "Jost";
    font-style: italic;
    font-weight: 400;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/jost/v3/92zUtBhPNqw73oHt4D4h.woff2) format("woff2");
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic */
@font-face {
    font-family: "Jost";
    font-style: italic;
    font-weight: 700;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/jost/v3/92zUtBhPNqw73oHt5D4hTxM.woff2) format("woff2");
    unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* latin-ext */
@font-face {
    font-family: "Jost";
    font-style: italic;
    font-weight: 700;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/jost/v3/92zUtBhPNqw73oHt7j4hTxM.woff2) format("woff2");
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
    font-family: "Jost";
    font-style: italic;
    font-weight: 700;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/jost/v3/92zUtBhPNqw73oHt4D4h.woff2) format("woff2");
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic */
@font-face {
    font-family: "Jost";
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/jost/v3/92zatBhPNqw73oDd4iYl.woff2) format("woff2");
    unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* latin-ext */
@font-face {
    font-family: "Jost";
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/jost/v3/92zatBhPNqw73ord4iYl.woff2) format("woff2");
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
    font-family: "Jost";
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/jost/v3/92zatBhPNqw73oTd4g.woff2) format("woff2");
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic */
@font-face {
    font-family: "Jost";
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/jost/v3/92zatBhPNqw73oDd4iYl.woff2) format("woff2");
    unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* latin-ext */
@font-face {
    font-family: "Jost";
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/jost/v3/92zatBhPNqw73ord4iYl.woff2) format("woff2");
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
    font-family: "Jost";
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/jost/v3/92zatBhPNqw73oTd4g.woff2) format("woff2");
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

body {
    font-family: "Jost", sans-serif;
    text-align: justify;
    font-size: 1rem;
    line-height: 1.6;
}

.navbar-brand img {
    width: 100%;
    max-width: 3em;
}

.nav-pills .nav-item {
    background-color: #f8f9fa;
    border-radius: 0;
}

.nav-pills .nav-link {
    border-radius: 0;
}

.nav-pills .nav-item a {
    color: #212529;
}

.nav-pills .nav-item.active {
    color: #fff;
    background-color: #007bff;
}

.carousel-caption {
    bottom: 0em;
}

    .carousel-caption a {
        color: #fff;
        text-align: center;
    }

    .carousel-caption h1 {
        font-size: 3rem;
        text-transform: uppercase;
        text-shadow: #212529 2px 2px;
    }

    .carousel-caption p {
        font-size: 2rem;
        text-shadow: #212529b3 2px 2px;
    }

#imageSlider {
    margin-top: 4em;
}

.website_area h1,
.website_area h2,
.website_area h3 {
    text-align: left;
}

.website_area h1 {
    color: #0060df;
    margin-top: 1em;
    font-size: 2.1rem;
}

.website_area h2 {
    color: #003eaa;
    margin-top: 1em;
    font-size: 1.8rem;
}

.website_area h3 {
    color: #003eaa;
    margin-top: 1em;
    font-size: 1.6rem;
}

.website_area img {
    margin-bottom: 2em;
}

.website_info {
    margin-top: 2em;
}

.admin-menu .navbar-nav .active > a {
    color: black !important;
}
/* Media Queries */
@media (min-width: 768px) {
    .navbar-brand img {
        max-width: 4em;
    }

    .carousel-caption {
        bottom: 15%;
    }

        .carousel-caption h1 {
            font-size: 3.5rem;
        }

        .carousel-caption p {
            font-size: 2.5rem;
        }
}

@media (min-width: 992px) {
    .website_info {
        margin-top: 4em;
    }

    .navbar-brand img {
        max-width: 8em;
    }

    .carousel-caption {
        bottom: 25%;
    }

        .carousel-caption h1 {
            font-size: 4rem;
        }

        .carousel-caption p {
            font-size: 3rem;
        }

    #imageSlider {
        margin-top: 6em;
    }
}
